<template>
  <div class="">
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  created() {
    // window.location.href = 'http://wechatgdym.vaiwan.com';
    // let url = window.location.href
    // alert(url)
    // if(url.split('#')[0] == 'http://wechatgdym.vaiwan.com/'){
    //   this.$router.push({path: '/login'})
    // }else{
    //   window.location.href = 'http://wechatgdym.vaiwan.com';
    // }
    if (/Android|webOS|iPhone|iPod|BlackBerry/i.test(navigator.userAgent)) {
      window.alert("手机"+process.env.BASE_API+":8082");
      // window.location.href = process.env.BASE_API;
      // window.location.href = process.env.BASE_API+":8082";
      window.location.href = 'http://wechatgdym.vaiwan.com';
    } else {
    //   window.alert("PC");
      this.$router.push({path: '/login'})
    }
  },
  mounted() {},
  methods: {}
};
</script>

<style type="text/css" scoped></style>
